delete ea
from VCLib.T_ENTITIES_ATTRIBUTES ea
where exists (select * from VCLib.T_ENTITIES e where e.EntName = 'ORP_CHILD_PATIENT_DATA' and e."schema" = 'AKUZ' and e.EntityID = ea.EntityID);

delete e
from VCLib.T_ENTITIES e
where e.EntName = 'ORP_CHILD_PATIENT_DATA' and e."schema" = 'AKUZ';

drop table AKUZ.T_ORP_CHILD_PATIENT_DATA;